/* RED COLOR */
#startujemeweby_cart .btn.btn-primary,
#startujemeweby_cart .banner-shipping p::before
{
	background: #EA2349;
}

#startujemeweby_cart .list-step > li.step-done > * > span::before,
#startujemeweby_cart .list-step > li.step-active > * > span::before,
#startujemeweby_cart .dropdown > .btn-dropdown::after,
#startujemeweby_cart .dropdown > .dropdown-menu a:hover,
#startujemeweby_cart .checkbox > label > span > a,
#startujemeweby_cart .table-cart tr > td.column-product .list-option > li,
#startujemeweby_cart .cart-module-cart .list-product > li > div + div > .list-option > li,
#startujemeweby_cart .modal-content > .modal-header .close
{
	color: #EA2349;
}

#startujemeweby_cart .checkbox:not(.-fake) > label > span::before
{
    border-color: #EA2349;
}

/* YELLOW COLOR */
#startujemeweby_cart .btn.btn-second
{
	background: #F2C14E;
}

#startujemeweby_cart .list-step > li.step-done > ::before,
#startujemeweby_cart .list-step > li.step-done > ::after,
#startujemeweby_cart .list-step > li.step-active > ::before
{
	background: #F2C14E;
}

#startujemeweby_cart .list-step > li.step-active > * > span::after
{
    border-color: #F2C14E;
}

/* BLUE COLOR */
#startujemeweby_cart .table-cart tr > th,
#startujemeweby_cart .checkbox.radio > label > input:checked + span::after
{
    background: #333745;
}

#startujemeweby_cart .checkbox:not(.-fake) > label > span::before
{
    border-color: #EA2349;
}

#startujemeweby_cart .table-total tr.total > td > i[class^="fa"]
{
    color: #333745;
}

/* OTHER */
#startujemeweby_cart .btn > i
{
    margin: 0;
}

#startujemeweby_cart .dropdown > .btn-dropdown::after
{
    margin-top: 10px;
}

#startujemeweby_cart .form-group.has-error::after
{
    bottom: 9px;
}

#startujemeweby_cart .-stock
{
    margin: 15px 0 0;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    font-family: 'Dosis', sans-serif;
    text-transform: uppercase;
}

#startujemeweby_cart .-stock > i
{
    position: relative;
    top: -1px;
    margin-right: 7px;
}

#startujemeweby_cart .-stock > span
{
	display: block;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-weight: 400;
	text-transform: none;
	margin: 5px 0 0;
	padding-left: 24px;
}

body.extension-module-startujemeweby_cart > #lista
{
    display: none !important;
}

#startujemeweby_cart #lista
{
    margin-bottom: 20px !important;
}

#startujemeweby_cart #lista *
{
    font-size: 14px !important;
    line-height: 22px !important;
}

#startujemeweby_cart .item-p2b .-title > i
{
    background: rgb(102, 153, 51);
}

#startujemeweby_cart .item-p2b .table-cart .column-price .-price_old > span + span
{
    color: rgb(102, 153, 51);
}